## haskell-hslua-module-doclayout 1.1.0

=== debian/changelog ===
haskell-hslua-module-doclayout (1.1.0-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Nov 2023 10:06:21 +0200

haskell-hslua-module-doclayout (1.1.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 23 Nov 2023 19:18:19 +0200
