=== debian/control ===
Source: haskell-hslua-module-doclayout
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.4),
 ghc-prof,
 libghc-doclayout-dev (>= 0.2),
 libghc-doclayout-dev (<< 0.5),
 libghc-doclayout-prof,
 libghc-hslua-dev (>= 2.3),
 libghc-hslua-dev (<< 2.4),
 libghc-hslua-prof,
 libghc-tasty-dev,
 libghc-tasty-prof,
 libghc-tasty-hunit-dev,
 libghc-tasty-hunit-prof,
 libghc-tasty-lua-dev (>= 1.1),
 libghc-tasty-lua-dev (<< 1.2),
 libghc-tasty-lua-prof,
Build-Depends-Indep: ghc-doc,
 libghc-doclayout-doc,
 libghc-hslua-doc,
Standards-Version: 4.6.2
Homepage: https://github.com/hslua/hslua-module-doclayout
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-module-doclayout
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-module-doclayout]
X-Description: Lua module wrapping Text.DocLayout
 Lua module wrapping the doclayout Haskell package.

Package: libghc-hslua-module-doclayout-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslua-module-doclayout-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslua-module-doclayout-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
