## haskell-hslua-module-doclayout 1.1.1.2

=== debian/changelog ===
haskell-hslua-module-doclayout (1.1.1.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 07 Oct 2024 23:08:29 -0400
