=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 9.4),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-doclayout-dev (>= 0.2),
  libghc-doclayout-dev (<< 0.5),
@@ -25,7 +25,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-doclayout-doc,
  libghc-hslua-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/hslua/hslua-module-doclayout
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-module-doclayout
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-module-doclayout]
