## haskell-hslua-module-doclayout 1.2.0.1

=== debian/changelog ===
haskell-hslua-module-doclayout (1.2.0.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 18:09:04 -0500
