=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-doclayout-dev (>= 0.2),
- libghc-doclayout-dev (<< 0.5),
+ libghc-doclayout-dev (>= 0.5),
+ libghc-doclayout-dev (<< 0.6),
  libghc-doclayout-prof,
  libghc-hslua-dev (>= 2.3),
- libghc-hslua-dev (<< 2.4),
+ libghc-hslua-dev (<< 2.5),
  libghc-hslua-prof,
  libghc-tasty-dev,
  libghc-tasty-prof,
@@ -25,7 +25,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-doclayout-doc,
  libghc-hslua-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/hslua/hslua-module-doclayout
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-module-doclayout
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-module-doclayout]
